Padre-Plugin-Swarm

Prerequisites

Padre-Plugin-Swarm declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent0AnyEvent-7.07112.50
Class::XSAccessor1.03Class-XSAccessor-1.19137.50
Graph0Graph-0.96128.13
IO::Socket::Multicast1.11IO-Socket-Multicast-1.12121.88
JSON2.15JSON-2.90131.25
Object::Event0Object-Event-1.23134.38
Padre0.92Padre-1.00137.50
Params::Util1.00Params-Util-1.07131.25
Text::Patch1.04Text-Patch-1.8121.88
Wx::Socket0Wx-0.9923121.88
perl5.8.0perl0.00

Padre-Plugin-Swarm declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98134.38
Padre0.90Padre-1.00137.50
Test::More0.42Test-Simple-1.001003131.25

Padre-Plugin-Swarm declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98134.375